/* Highlight active sections in nav.  A class must be added to the body tag for 
 * the section (e.g section-logo), which allows the active nav items to be targeted.  
 */
.section-logo .subnav #section-logo,
.section-cobranding .subnav #section-cobranding,
.section-seal .subnav #section-seal,
.section-colors .subnav #section-colors,
.section-fonts .subnav #section-fonts,
.section-web .subnav #section-web,
.section-mobile .subnav #section-mobile,
.section-print .subnav #section-print,
.section-stationery .subnav #section-stationery,
.section-templates .subnav #section-templates,
.section-social-media .subnav #section-social-media,
.section-merchandise .subnav #section-merchandise,
.section-tim-the-beaver .subnav #section-tim-the-beaver,
.section-history .subnav #section-history {
  background: transparent url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/css/images/bg-global-subnav.png) no-repeat 0px 8px;
}

.section-logo .subnav #section-logo:hover,
.section-cobranding .subnav #section-cobranding:hover,
.section-templates .subnav #section-templates:hover,
.section-merchandise .subnav #section-merchandise:hover,
.section-history .subnav #section-history:hover {
  border-top-color: transparent;
}

/* This CSS displays the submenu for the active section.  The same nav SSI is used for both the home page and the 
 * subpages, so they share the same html.  The home page sub menus pop out on hover, however only the active submenu
 * is displayed on the subpages.  
 */
.section-logo .subnav #section-logo .dropdownnav,
.section-cobranding .subnav #section-cobranding .dropdownnav,
.section-cobranding-options .subnav #section-cobranding-options .dropdownnav,
.section-cobranding-do-dont .subnav #section-cobranding-do-dont .dropdownnav,
.section-seal .subnav #section-seal .dropdownnav,
.section-fonts .subnav #section-fonts .dropdownnav,
.section-templates .subnav #section-templates .dropdownnav,
.section-social-media .subnav #section-social-media .dropdownnav,
.section-merchandise .subnav #section-merchandise .dropdownnav,
.section-history .subnav #section-history .dropdownnav {
  background: none;
  border-top: none;
  box-shadow: none;
  float: none;
  left: 0;
  margin: -2px 0 0 0;
  padding: 3px 0 20px;
  position: static;
}
.section-logo .subnav #section-logo li,
.section-cobranding .subnav #section-cobranding li,
.section-cobranding-options .subnav #section-cobranding-options li,
.section-cobranding-do-dont .subnav #section-cobranding-do-dont li,
.section-seal .subnav #section-seal li,
.section-font .subnav #section-font li,
.section-templates .subnav #section-templates li,
.section-social-media .subnav #section-social-media li,
.section-merchandise .subnav #section-merchandise li,
.section-history .subnav #section-history li {
  font-size: 11px;
}
/* Highlight active pages in nav.  A class must be added to the body tag for each
 * page (e.g page-downloads).  This allows the active nav items to be targeted.  
 */
.page-usage #page-usage,
.page-placement #page-placement,
.page-logo-colors #page-logo-colors,
.page-do-dont #page-do-dont,
.page-logo-downloads #page-logo-downloads,
.page-cobranding #page-cobranding,
.page-master-branding #page-master-branding,
.page-cobranding-source-branding-equal-focus #page-cobranding-source-branding-equal-focus,
.page-cobranding-source-branding-organization-focus #page-cobranding-source-branding-organization-focus,
.page-cobranding-endorsed-branding #page-cobranding-endorsed-branding,
.page-cobranding-do-dont #page-cobranding-do-dont,
.page-downloads #page-downloads,
.page-stationery #page-stationery,
.page-powerpoint #page-powerpoint,
.page-planning #page-planning,
.page-mit-branding #page-mit-branding,
.page-social-outlets #page-social-outlets,
.page-best-practices #page-best-practices,
.page-response-guidelines #page-response-guidelines,
.page-glossary #page-glossary,
.page-co-branding #page-co-branding,
.page-merchandise-mit-logo #page-merchandise-mit-logo,
.page-merchandise-mit-seal #page-merchandise-mit-seal,
.page-merchandise-mit-acronym #page-merchandise-mit-acronym,
.page-merchandise-co-branding #page-merchandise-co-branding,
.page-merchandise-1861 #page-merchandise-1861,
.page-merchandise-kids-apparel #page-merchandise-kids-apparel,
.page-merchandise-do-dont #page-merchandise-do-dont,
.page-merchandise-license-guidelines #page-merchandise-license-guidelines {
  background: transparent url(/afs/.athena.mit.edu/org/l/lns/news/Lee_GRODZINS_prize/images/bg-global-subnav.png) no-repeat 0px 6px;
}

.section-seal #section-seal a,
.section-colors #section-colors a,
.section-fonts #section-fonts a,
.section-print #section-print a,
.section-tim-the-beaver #section-tim-the-beaver a,
.section-web #section-web a,
.section-social-media #section-social-media a,
.section-stationery #section-stationery a,
.section-templates #section-templates a,
.section-history #section-history a,
.page-usage #page-usage a,
.page-placement #page-placement a,
.page-logo-colors #page-logo-colors a,
.page-do-dont #page-do-dont a,
.page-logo-downloads #page-logo-downloads a,
.page-cobranding #page-cobranding a,
.page-master-branding #page-master-branding a,
.page-cobranding-source-branding-equal-focus #page-cobranding-source-branding-equal-focus a,
.page-cobranding-source-branding-organization-focus #page-cobranding-source-branding-organization-focus a,
.page-cobranding-endorsed-branding #page-cobranding-endorsed-branding a,
.page-cobranding-do-dont #page-cobranding-do-dont a
.page-downloads #page-downloads a,
.page-stationery #page-stationery a,
.page-powerpoint #page-powerpoint a,
.page-planning #page-planning a,
.page-mit-branding #page-mit-branding a,
.page-social-outlets #page-social-outlets,
.page-best-practices #page-best-practices,
.page-response-guidelines #page-response-guidelines,
.page-glossary #page-glossary,
.page-co-branding #page-co-branding a,
.page-merchandise-mit-logo #page-merchandise-mit-logo,
.page-merchandise-mit-seal #page-merchandise-mit-seal,
.page-merchandise-mit-acronym #page-merchandise-mit-acronym,
.page-merchandise-co-branding #page-merchandise-co-branding,
.page-merchandise-1861 #page-merchandise-1861,
.page-merchandise-kids-apparel #page-merchandise-kids-apparel,
.page-merchandise-do-dont #page-merchandise-do-dont,
.page-merchandise-license-guidelines #page-merchandise-license-guidelines {
  color: #A31F34;
}
